
<div id="previous">
  <button class="btn btn-default disabled"><i class="glyphicon glyphicon-step-backward"></i></button>
</div>
<div id="next">
  <button class="btn btn-default disabled"><i class="glyphicon glyphicon-step-forward"></i></button>
</div>